#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-3g2MbgJQ0aS19fzmKr4zI
key:                  yesod-form-1.7.0-3g2MbgJQ0aS19fzmKr4zI
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  1dc010553e59c90e54159ba796d62648
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-3g2MbgJQ0aS19fzmKr4zI
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    attoparsec-0.14.2-72hMhO24dNA2HrGIlySvzh base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-9mjnNqkUI6ZEXhQ8REuW2
    blaze-markup-0.8.2.8-7Kh8ICw2m8FP8ktuTNf0E
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    email-validate-2.3.2.15-4xxolxRKnHNINdBXJEfbr2
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    persistent-2.13.1.2-uUgpoSEpkmKeCRDx7XCpF
    resourcet-1.2.4.3-KWcDwjXcuv12GiHn6jACQF
    shakespeare-2.0.25-3MwX65kZr6H7UunmAHJej1 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    xss-sanitize-0.3.7-4bpvzYDhPhb9ILd74ECShk
    yesod-core-1.6.21.0-LHoNfYONbcWBmKUHRTvIn2
    yesod-persistent-1.6.0.7-Hx3NKSVyIxf3ZNihWgOnAB

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

